

body {
	background: #000;
	font-family: 'Rubik';
}

.container {
	position: absolute;
	height: 100%;
	width: 100%;
	margin: 0px;
	top: 0px;
	left: 0px;
}

.container img {
	width: 100%;
	height: 50%;
}

.logo {
	position:absolute;
	top:20px;
	left: 20px;
	z-index:150;
}

.logoinside a {
	font-size:16px;
	color:white;
	text-decoration: none;
	border: 0px solid #fff;
	padding: 5px 8px;
	font-weight: 900;
	max-width: 100px;
}

.logoinside img {
	width: 150px;
}
	
.introslide {
	position: absolute;
	overflow: hidden;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.introslide > .inside {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 110;
	top: 0;
	left: 0;
	background-image: url("splash4.jpg");	
	background-size: cover;
	background-repeat: no-repeat;
    -webkit-transform: scale(1.2);
	-webkit-animation: 10s normal forwards zoomin ease-in-out;
    
}

@-webkit-keyframes zoomin {
  0%  {   -webkit-transform: scale(1);   transform: scale(1); } 
  100: {  -webkit-transform: scale(1.2);  transform: scale(1.2); }
}

/*.introslide:hover > .inside {
	    -webkit-transition: all 1s;
	    -webkit-transform: scale(1.1);	
}
*/




@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }


.fade-in {
  opacity:0;  
  -webkit-animation:fadeIn ease-in 1;  
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards; 
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1.8s;
  -moz-animation-duration:1.8s;
  animation-duration:1.8s;

  -webkit-animation-delay: 4.5s;
  -moz-animation-delay: 4.5s;
  animation-delay: 4.5s;
}


.introslide .slideoverlay {
	background-color: rgba(0,0,0,0.7);
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0.33;
	z-index: 120;
}

.introslide .slidecontent {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -45%);
	-webkit-transform: translate(-50%, -45%); 
    -moz-transform: translate(-50%, -45%);
	width: 80%;
	z-index: 130;
}


.introslide .slidecontent .chaptermark {
	position: relative;
	text-align: center;
	color: #fff;
	font-size: 18px;
	display: block;
	letter-spacing: 0.5em;
	text-transform: uppercase;
	font-weight: 500;
	padding-bottom: 10px;
}


.introslide .slidecontent .headline {
	position: relative;
	text-align: center;
	color: #fff;
	font-size: 138px;
	display: block;
/*	font-weight: 700;
*/	
	font-family: 'Abolition';
	line-height: 0.8em;
}

.introslide .slidecontent .splashtitle {
	position: relative;
	display: block;
	background-image: url("splashtitle2.png");
	height: 180px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;	
}
	
	
.introslide .slidecontent .copy {
	position: relative;
	text-align: center;
	color: #fff;
	font-size: 18px;
	display: block;
	padding-top: 10px;
	margin: 0 auto;
	line-height: 1.5em;
	font-weight: 300;
}

.btn {
  position: relative;
  margin: 0 auto;
  text-align: center;
  display: block;
  margin-top: 40px;
  border: 0px;
  width: 150px;
  -webkit-border-radius: 39;
  -moz-border-radius: 39;
  border-radius: 39px;
  color: #000;
  font-size: 16px;
  background: gold;
  padding: 16px 20px 16px 20px;
  text-decoration: none;
  cursor: pointer;
}

@media only screen 
	and (max-device-width: 750px) 
    and (-webkit-device-pixel-ratio: 2)
 	{
  
	.logo {
	top: 30px;
	left: 30px;	
	}
	
	.logoinside a {
		font-size: 40px;
	}
	
	.logoinside img {
		width: 260px;
	}
	
	.introslide > .inside {
		background-position: 36%;
	}
	
	.introslide .slidecontent {
		width: 85%;
	}
	
	.introslide .slidecontent .chaptermark {
		font-size: 31px;
	}
	
	.introslide .slidecontent .headline {
		font-size: 160px;
		padding: 30px 0px;
	}
	
	.introslide .slidecontent .splashtitle {
		background-image: url("splashtitle-square2.png");
		height: 560px;		
	}
	
	.introslide .slidecontent .copy {
		font-size: 37px;
		width: 100%;
	}
	
	.introslide .slidecontent .btn {
		font-size: 40px;
		width: 360px;
		padding: 35px;
		border-radius: 80px;
		margin-top: 100px;
	}



}

@media only screen 
	and (max-device-width: 750px) 
    and (-webkit-device-pixel-ratio: 3)
 	{
  
	.logo {
	top: 30px;
	left: 30px;	
	}
	
	.logoinside a {
		font-size: 40px;
	}
	
	.logoinside img {
		width: 260px;
	}
	
	.introslide > .inside {
		background-position: 56%;
	}
	
	.introslide .slidecontent {
		width: 85%;
	}
	
	.introslide .slidecontent .chaptermark {
		font-size: 31px;
	}
	
	.introslide .slidecontent .headline {
		font-size: 160px;
		padding: 30px 0px;
	}
	
	.introslide .slidecontent .splashtitle {
		background-image: url("splashtitle-square2.png");
		height: 560px;	
	}
	
	.introslide .slidecontent .copy {
		font-size: 37px;
		width: 100%;
	}
	
	.introslide .slidecontent .btn {
		font-size: 40px;
		width: 360px;
		padding: 35px;
		border-radius: 80px;
		margin-top: 100px;
	}



}


@media only screen 
	and (max-device-width: 750px) 
    and (-webkit-device-pixel-ratio: 2)
    and (orientation: landscape)

 	{
  
	.logo {
	top: 20px;
	left: 20px;	
	}
	
	.logoinside a {
		font-size: 21px;
	}
	
	.logoinside img {
		width: 130px;
	}
	
	.introslide .slidecontent .copy {
		line-height: 1.2em;
	}

	.introslide .slidecontent {
		transform: translate(-50%, -50%);
		
	}
	
	.introslide .slidecontent .chaptermark {
		font-size: 20px;
	}
	
	.introslide .slidecontent .headline {
		font-size: 118px;
		padding: 10px 0px;
	}
	
	.introslide .slidecontent .splashtitle {
		height: 180px;
		background-image: url("splashtitle2.png");
	}
	
	.introslide .slidecontent .copy {
		font-size: 26px;
		width: 100%;
	}
	
	.introslide .slidecontent .btn {
		font-size: 21px;
		width: 210px;
		padding: 20px;
		border-radius: 80px;
		margin-top: 50px;
	}


}

@media only screen 
	and (max-device-width: 750px) 
    and (-webkit-device-pixel-ratio: 3)
    and (orientation: landscape)

 	{
  
	.logo {
	top: 20px;
	left: 20px;	
	}
	
	.logoinside a {
		font-size: 21px;
	}
	
	.logoinside img {
		width: 130px;
	}
	
	.introslide .slidecontent .copy {
		line-height: 1.2em;
	}

	.introslide .slidecontent {
		transform: translate(-50%, -50%);		
	}
	
	.introslide .slidecontent .chaptermark {
		font-size: 20px;
	}
	
	.introslide .slidecontent .headline {
		font-size: 118px;
		padding: 10px 0px;
	}
	
	.introslide .slidecontent .splashtitle {
		height: 180px;
		background-image: url("splashtitle2.png");
	}
	
	.introslide .slidecontent .copy {
		font-size: 26px;
		width: 100%;
	}
	
	.introslide .slidecontent .btn {
		font-size: 18px;
		width: 180px;
		padding: 20px;
		border-radius: 80px;
		margin-top: 50px;
	}



}
